/* Class = "NSTextFieldCell"; title = "3:45 PM"; ObjectID = "0ui-3u-dcf"; */
"0ui-3u-dcf.title" = "15 h 45";

/* Class = "NSTextFieldCell"; title = "San Francisco the Great And Spacious"; ObjectID = "8x9-sW-mNJ"; */
"8x9-sW-mNJ.title" = "San Francisco majestueux et aéré";

/* Class = "NSTextFieldCell"; title = "9 lines with line breaks\nLine 2\nLine 3\nLine 4\nLine 5\nLine 6\nLine 7\nLine 8\nLine 9"; ObjectID = "9tC-GM-eZt"; */
"9tC-GM-eZt.title" = "9 lignes avec retour à la ligne
Ligne 2
Ligne 3
Ligne 4
Ligne 5
Ligne 6
Ligne 7
Ligne 8
Ligne 9";

/* Class = "NSMenuItem"; title = "Open Location in Apple Maps"; ObjectID = "aTM-f8-m0F"; */
"aTM-f8-m0F.title" = "Voir l'emplacement dans Apple Maps";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "bDU-PU-F8l"; */
"bDU-PU-F8l.title" = "Agrandissez";

/* Class = "NSTextFieldCell"; title = "July 23, 2013  10:13 PM"; ObjectID = "cXf-iW-85q"; */
"cXf-iW-85q.title" = "23 juillet 2013, 22 h 13";

/* Class = "NSTextFieldCell"; title = "July 23, 2013  10:13 PM"; ObjectID = "Dvw-vv-Hpo"; */
"Dvw-vv-Hpo.title" = "23 juillet 2013, 22 h 13";

/* Class = "NSTextFieldCell"; title = "I worked on adding Map Views to the iOS and OS X Day One apps today.\nI'm really pleased with the architecture I've developed for it. All of the code for grouping nearby entries together into a single pin is shared between both apps. \nIt was fun coming up with an algorithm that would work here. I settled on a K-means clustering algorithm, with a relatively high number of clusters and then a post-processing pass to merge any clusters separated by a distance below a certain threshold."; ObjectID = "Ecd-lC-nyN"; */
"Ecd-lC-nyN.title" = "J'ai travaillé aujourd'hui sur l'ajout de Map Views aux applications iOS et OS X de Day One.
Je suis vraiment satisfait de l'architecture que j'ai développée. Tout le code pour regrouper les entrées proches en un seul point est partagé entre les deux applications.
C'était amusant de choisir un algorithme qui fonctionnerait ici. Je me suis concentré sur un algorithme de clustering K-means, avec un nombre relativement élevé de clusters et une phase de post-traitement pour fusionner les clusters séparés par une distance inférieure à un certain seuil.";

/* Class = "NSTextFieldCell"; title = "23"; ObjectID = "ecu-SI-rCv"; */
"ecu-SI-rCv.title" = "23";

/* Class = "NSTextFieldCell"; title = "23"; ObjectID = "FkG-XZ-bZn"; */
"FkG-XZ-bZn.title" = "23";

/* Class = "NSTextFieldCell"; title = "July 23, 2013  10:13 PM"; ObjectID = "Jwq-GJ-cYW"; */
"Jwq-GJ-cYW.title" = "23 juillet 2013, 22 h 13";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sYf-1f-fJj"; */
"sYf-1f-fJj.title" = "Zone de texte";

/* Class = "NSTextFieldCell"; title = "3:45 PM"; ObjectID = "WlA-uo-Q8c"; */
"WlA-uo-Q8c.title" = "15 h 45";

/* Class = "NSMenuItem"; title = "New Entry at this Location"; ObjectID = "XOJ-nW-weI"; */
"XOJ-nW-weI.title" = "Nouvelle entrée à cet emplacement";

/* Class = "NSTextFieldCell"; title = "California, United States of Americaniaismatics"; ObjectID = "Zvb-YL-E0I"; */
"Zvb-YL-E0I.title" = "Californie, United States of Americaniaismatics";

